.MainContent{
    padding-top: 14rem;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
li{
    margin-bottom: 10px;
}
.content {
    text-align: center;
    color: #a6adb4;
    font-family: poppins;
    font-size: 16px;
}
.ml-2{
    margin-left: 2rem;
}
.ml-1{
    margin-left: 1rem;
}
.bg-white{
    padding: 3rem;
}
.pb-1{
    padding-bottom: 1rem;
}
.bg-white a{
    color: var(--color-primary);
    font-family: poppins;
    font-size: 17px;
    text-decoration: none;
    padding-bottom: 20px;
}
 .bg-white p {
    /*padding: 1.4rem;*/
    color: var(--color-primary);
    font-family: poppins;
    font-size: 17px;
}
 .contactTitle{
     text-align: center;
     color: var(--color-primary);
     font-family: philosopher;
     font-size: 28px;
 }
 .btn-dark{
     background-color: var(--color-primary);
 }
 